{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}
{% block title %}
    {{ "title.schedule_feed_excerpt" | trans }}
{% endblock %}

{% block btn_validate_label %}
    <i class="fa fa-cogs"></i> {{ "btn.schedule_now" | trans }}
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        {#<h4 class="m-t-0">Attention !</h4>#}
        <p>{{ "text.schedule_feed_excerpt_1" | trans | raw }}</p>
        <p>{{ "text.schedule_feed_excerpt_2" | trans | raw }}</p>

        <div class="alert alert-info m-b-0">
            {{ "text.schedule_feed_excerpt_3" | trans | raw }}
        </div>
    </form>
{% endblock %}